@charset "utf-8";

/* ==========================================================================
	CORE VALUE
   ========================================================================== */
.animate .animate__animated{opacity:0/*; transition:.3s*/}
/*.animate.active .animate__animated{opacity:1}*/
.animate.active .fadeup{-webkit-animation-name: fadeInUp; animation-name: fadeInUp; --animate-duration:.7s;}
.animate.active .fadeup1{-webkit-animation-name: fadeInUp1; animation-name: fadeInUp1; --animate-duration:.7s;}
.animate.active .fadeleft{  -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft;}
.animate.active .fadeleft1{  -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1; --animate-duration:.7s;}

.pg_core_value .sub_vis{position:fixed; left:0; top:0; width:100%; height:100vh; background-repeat:no-repeat; background-position:center; background-size:cover}
.pg_core_value .sub_vis #mask{position:absolute; width:100%; height:100%; background-color:#d9d8d3; background-repeat:no-repeat; mix-blend-mode:lighten}
.pg_core_value .sub_vis .shape{position:absolute; width:100%; height:100%; background-repeat:no-repeat}
.pg_core_value .sub_vis .txt_set{position:absolute; left:0; top:50%; margin-top:-71px; width:100%; color:#fff; text-align:center}
.pg_core_value .sub_vis .txt_set .main_text{font-size:130px; font-weight:500; line-height:1.15; letter-spacing:-0.25px; opacity:0; -webkit-animation:fadeInUp .7s forwards .3s; animation:fadeInUp .7s forwards .3s;}
.pg_core_value .sub_vis .txt_set .txt1{font-family: 'Roboto Mono', monospace; font-size:16px; font-weight:400; letter-spacing:-0.4px; opacity:0; -webkit-animation:fadeInUp .7s forwards .8s; animation:fadeInUp .7s forwards .8s;}
.pg_core_value .sub_vis .txt_set .txt1 strong{font-family: 'Noto Sans KR', sans-serif; font-size:15px; font-weight:400; letter-spacing:-0.5px}
.pg_core_value .sub_vis .txt_set .txt1 i{margin:0 5px 0 7px}
.pg_core_value .sub_vis.hidden{background:none; opacity:0}

.pg_core_value #container{margin-top:200vh}
.pg_core_value .sc1{position:relative; padding-top:328px; padding-bottom:382px; background-color:#d9d8d3}
.pg_core_value .sc1 .txt_set{text-align:center}
.pg_core_value .sc1 .txt_set .main_text{margin-top:29px; font-size:60px; font-weight:500; line-height:78px; animation-delay:.5s;}
.pg_core_value .sc1 .txt_set .main_text strong{font-weight:500; color:#fff}
.pg_core_value .sc1 .txt_set .txt1{font-family: 'Roboto Mono', monospace; font-size:16px; font-weight:400; color:#333; letter-spacing:-0.4px; animation-delay:.2s;}
.pg_core_value .sc1 .txt_set .txt1 strong{font-family: 'Noto Sans KR', sans-serif; font-size:15px; font-weight:400; letter-spacing:-0.5px}
.pg_core_value .sc1 .txt_set .txt1 i{margin:0 5px 0 7px}
.pg_core_value .sc1 .txt_set .txt2{margin-top:12px; font-family: 'Noto Sans KR', sans-serif; font-size:17px; font-weight:300; line-height:24px; letter-spacing:-0.25px; animation-delay:.8s;}

.pg_core_value .sc2{position:relative; background-color:#fff}
.pg_core_value .sc2 .sc_grid{display:flex; flex-flow: row wrap; background-color:#222; align-items: center}
.pg_core_value .sc2 .sc_grid > div{flex:1; width:50%; padding:250px 182px; text-align:center; box-sizing:border-box; }
.pg_core_value .sc2 .sc_grid .g_left{ background-color:#fff}
.pg_core_value .sc2 .sc_grid .g_left img{max-width:576px; animation-delay:.1s}
.pg_core_value .sc2 .sc_grid .g_right img{max-width:576px; animation-delay:.1s}

.pg_core_value .sc3{position:relative; padding:370px 0 287px; background-color:#d9d8d3}
.pg_core_value .sc3 .sc_grid{display:flex; flex-flow: row wrap}
.pg_core_value .sc3 .sc_grid > div{flex:1; width:50%; padding:0 170px; box-sizing:border-box; animation-delay:.2s}
.pg_core_value .sc3  .txt_set .main_text{font-size:146px; font-weight:500; line-height:1.2; letter-spacing:-0.25px}
.pg_core_value .sc3  .txt_set .txt1{margin-top:13px; font-size:17px; font-weight:300; line-height:28px; letter-spacing:-0.25px;}
.pg_core_value .sc3  .txt_set .txt2{font-size:20px; font-weight:500; line-height:36px; letter-spacing:-0.5px; word-break:keep-all}
.pg_core_value .sc3  .txt_set .txt3{margin-top:32px; font-size:18px; font-weight:300; line-height:36px}

.pg_core_value .sc4{position:relative; padding-top:100px; padding-bottom:100px; background-color:#d9d8d3; overflow:hidden; }

.pg_core_value .sc5{position:relative; padding-top:175px; padding-bottom:323px; background-color:#d9d8d3}
.pg_core_value .sc5 .sc_grid{display:flex; flex-flow: row wrap}
.pg_core_value .sc5 .sc_grid > div{flex:1; width:50%; padding:0 50px; box-sizing:border-box; }
.pg_core_value .sc5 .sc_title{font-size:72px; font-weight:500; line-height:76px;  text-align:center; animation-delay:.2s}
.pg_core_value .sc5 .sc_title strong{font-weight:500; color:#fff}
.pg_core_value .sc5 .txt_set{position:relative; margin-top:48px; padding-top:107px}
.pg_core_value .sc5 .txt_set:before{content:""; display:block; position:absolute; left:50%; top:0; width:1px; height:45px; background-color:#222}
.pg_core_value .sc5 .txt_set > div{font-size:16px; font-weight:300; line-height:32px;}
.pg_core_value .sc5 .txt_set .txt_ko{letter-spacing:-0.5px; word-break:keep-all; animation-delay:.6s}
.pg_core_value .sc5 .txt_set .txt_en{animation-delay:.7s}

.pg_core_value .sc6{display:none; position:relative}
.pg_core_value .sc6 .sc_grid{display:flex; flex-flow: row wrap; background-color:#fff;  align-items: center}
.pg_core_value .sc6 .sc_grid > div{flex:1; width:50%; text-align:left; box-sizing:border-box; overflow:hidden;}
.pg_core_value .sc6 .txt_set{padding:0 114px 0 240px}
.pg_core_value .sc6 .txt_set .txt1{font-size:16px; font-weight:500; letter-spacing:-0.25px}
.pg_core_value .sc6 .txt_set .title{font-size:70px; font-weight:500; line-height:72px; margin:13px 0 27px; animation-delay:.2s}
.pg_core_value .sc6 .txt_set .txt2{font-size:15px; font-weight:300; line-height:30px; animation-delay:.3s}
.pg_core_value .sc6 .txt_set .txt_ko{letter-spacing:-0.5px}
.pg_core_value .sc6 .txt_set .txt_en{margin-top:14px}
.pg_core_value .sc6 .txt_set .btn_view{margin-top:67px; animation-delay:.5s}
.pg_core_value .sc6 .txt_set .btn_view a{display:inline-block; font-size:16px; font-weight:bold; letter-spacing:0.25px; padding-bottom:4px; border-bottom:1px solid #222}
.pg_core_value .sc6 .g_right .active img{animation: move1 15s ease-in-out forwards}

@keyframes move1
{  
	from {transform:scale(1)}  
	to {transform:scale(1.25)}
}

.wrap_crs{opacity:0; transition:opacity 1s}
.wrap_crs.active{opacity:1}
.wrap_crs.active .crs1{overflow:visible;}
.wrap_crs .crs1 .swiper-slide{width:506px; -webkit-backface-visibility: hidden; -webkit-transform-style: preserve-3d; -webkit-transform:translate3d(0,0,0);}
.wrap_crs .crs1 .swiper-slide .s_box{display:flex; width:100%; height:666px; background-color:#fff; align-items: center}
.wrap_crs .crs1 .swiper-slide:nth-child(odd) .s_box{background-color:#222}
.wrap_crs .crs1 .swiper-slide .s_box .image{flex:1; padding:0 90px}

.sc_next_view{position:relative; text-align:center; height:100vh; background-color:#d9d8d3}
.sc_next_view .next_view{width:100%; height:100%}
.sc_next_view .shape{position:absolute; width:100%; height:100%; background-repeat:no-repeat;}
.sc_next_view .txt_set{position:absolute; left:50%; top:50%; text-align:center}
.sc_next_view .txt_set .txt1{font-family: 'Roboto Mono', monospace; font-size:16px; font-weight:400; letter-spacing:-0.4px; animation-delay:.2s}
.sc_next_view .txt_set .txt1 strong{font-family: 'Noto Sans KR', sans-serif; font-size:15px; font-weight:400; letter-spacing:-0.5px}
.sc_next_view .txt_set .txt1 i{margin:0 5px 0 7px}
.sc_next_view .txt_set .main_text{margin-top:16px; font-size:80px; font-weight:500; line-height:1.15; animation-delay:.4s}
.sc_next_view .txt_set .btn_view{display:inline-block; margin-top:18px; font-size:16px; font-weight:bold; letter-spacing:0.25px; padding-bottom:4px; border-bottom:1px solid #222; animation-delay:.6s}

.sc_next_view.white{background-color:#fff}
.sc_next_view.white .txt_set .btn_view{color:#c6c6bd; border-bottom:1px solid #c6c6bd; animation-delay:.6s}


/* ==========================================================================
   핵심가치 CUSTOM
   ========================================================================== */
/*Challenge*/
.challenge .sub_vis{background-image:url('../images/contents/challenge_vis.jpg')}
.challenge .sub_vis #mask{background-image:url('../images/contents/challenge_shape1.svg'); background-position:calc(50% - 20px) center; background-size:717px auto;}
.challenge .sub_vis .shape{background-image:url('../images/contents/challenge_shape2.svg'); background-position: calc(50% - 20px) center; background-size: 717px auto;}
.challenge .sc_next_view .shape{background-image:url('../images/contents/passion_shape2.svg'); background-position: calc(50% - 20px) center; background-size: 508px auto;}
.challenge .sc_next_view.white .shape{background-image:url('../images/contents/passion_shape3.svg');}
.challenge .sc_next_view .txt_set{margin-left:-130px; margin-top:-60px}
/*Passion*/
.passion .sub_vis{background-image:url('../images/contents/passion_vis.jpg')}
.passion .sub_vis #mask{background-image:url('../images/contents/passion_shape1.svg'); background-position:calc(50% - 20px) center; background-size:717px auto;}
.passion .sub_vis .shape{background-image:url('../images/contents/passion_shape2.svg'); background-position: calc(50% - 20px) center; background-size: 717px auto;}
.passion .sc_next_view .shape{background-image:url('../images/contents/creation_shape2.svg'); background-position: calc(50% + 1px) center; background-size:323px auto;}
.passion .sc_next_view.white .shape{background-image:url('../images/contents/creation_shape3.svg');}
.passion .sc_next_view .txt_set{margin-left:-130px; margin-top:-70px}
/*Creation*/
.creation .sub_vis{background-image:url('../images/contents/creation_vis.jpg')}
.creation .sub_vis #mask{background-image:url('../images/contents/creation_shape1.svg'); background-position:calc(50% - 20px) center; background-size:457px auto;}
.creation .sub_vis .shape{background-image:url('../images/contents/creation_shape2.svg'); background-position: calc(50% - 20px) center; background-size: 457px auto;}
.creation .sc_next_view .shape{background-image:url('../images/contents/ethics_shape2.svg'); background-position: calc(50% - 20px) center; background-size:329px auto;}
.creation .sc_next_view.white .shape{background-image:url('../images/contents/ethics_shape3.svg');}
.creation .sc_next_view .txt_set{margin-left:-130px; margin-top:-70px}
/*Ethics*/
.ethics .sub_vis{background-image:url('../images/contents/ethics_vis.jpg')}
.ethics .sub_vis #mask{background-image:url('../images/contents/ethics_shape1.svg'); background-position:calc(50% - 20px) center; background-size:464px auto;}
.ethics .sub_vis .shape{background-image:url('../images/contents/ethics_shape2.svg'); background-position: calc(50% - 20px) center; background-size: 464px auto;}
.ethics .sc_next_view .shape{background-image:url('../images/contents/challenge_shape2.svg'); background-position: calc(50% - 10px) center; background-size:508px auto;}
.ethics .sc_next_view.white .shape{background-image:url('../images/contents/challenge_shape3.svg')}
.ethics .sc_next_view .txt_set{margin-left:-175px; margin-top:-70px}

/* ==========================================================================
   FAMILY
   ========================================================================== */
.family{padding-top:190px; background-color:#d3d3cc}
.family .list_family .row_family{position:relative; padding-top:197px}
.family .list_family .row_family:last-child{padding-bottom:197px}
.family .list_family .row_family:before,
.family .list_family .row_family:after {content:" "; display: table;}
.family .list_family .row_family:after {clear: both;}
.family .info_family{width:calc(50% - 48px); border-top:1px solid #222}
.family .info_family .row_info1{padding-top:68px; padding-bottom:40px}
.family .info_family .row_info1 .tit_en{font-size:16px; font-weight:600; letter-spacing:-0.25px}
.family .info_family .row_info1 .title{margin-top:8px; font-size:48px; font-weight:500; line-height:58px; margin-bottom:36px}
.family .info_family .row_info1 p{font-size:15px; font-weight:300; line-height:30px}
.family .info_family .row_info1 .txt_ko{letter-spacing:-0.5px; word-break:keep-all}
.family .info_family .row_info1 .txt_en{margin-top:14px;}
.family .info_family .row_info2{padding-top:42px; padding-bottom:10px; border-top:1px solid #c3c3bd}
.family .info_family .row_info2 .txt_set > div{display:inline-block; vertical-align:top; font-size:14px; font-weight:300; line-height:30px}
.family .info_family .row_info2 .txt_set .item{width:60px; font-weight:500}
.family .info_family .row_info2 .txt_set .txt1{width:calc(100% - 64px);}
.family .info_family .row_info2 .txt_set .txt1 span{position:relative; top:-2px}
.family .info_family .row_info2 .txt_set .txt1 i{margin:0 3px}
.family .info_family .row_info2 .btn_set{margin-top:28px; line-height:16px}
.family .info_family .row_info2 .btn_set a{display:inline-block; font-size:16px; font-weight:bold; letter-spacing:0.25px; padding-right:23px; background:url('../images/common/ico_share1.png') no-repeat right center; background-size:auto 100%;}
.family .info_family .row_info2 .btn_set .sep{display:inline-block; width:1px; height:16px; background-color:#bababa; margin:0 17px; vertical-align:top; }

.family .thumb_family{width:calc(50% - 48px)}
.family .thumb_family .image{position:relative; }

/* ==========================================================================
   ABOUT
   ========================================================================== */
.about .pg_title .tit_dp1{color:#222}
.about .pg_title .title{color:#c6c6bd; text-transform:uppercase;}

/*ABOUT*/
.aboutus .sc1{position:relative; padding-top:286px; padding-bottom:122px}
.aboutus .sc1 .title{font-size:150px; font-weight:500; line-height:1; letter-spacing:-0.2px; opacity:0; -webkit-animation:fadeInUp .7s forwards .2s; animation:fadeInUp .7s forwards .2s;}
.aboutus .sc1 .txt_set{margin-top:34px; padding-left:75px; line-height:36px;}
.aboutus .sc1 .txt_set .txt1{font-size:20px; font-weight:500; letter-spacing:-1px; opacity:0; -webkit-animation:fadeInUp .7s forwards .6s; animation:fadeInUp .7s forwards .6s;}
.aboutus .sc1 .txt_set p{margin-top:5px; font-size:18px; font-weight:300; letter-spacing:-0.5px; opacity:0; -webkit-animation:fadeInUp .7s forwards 1s; animation:fadeInUp .7s forwards 1s;}
.aboutus .sc1 .obj{position:absolute; right:0; top:50%; width:698px; height:362px; margin-top:-166px; opacity:0; background:url('../images/contents/symbol1_1.png') no-repeat 0 0; background-size:100%; transition:all .5s ease-out; -webkit-animation:fadeInUp .7s forwards 1.5s; animation:fadeInUp .7s forwards 1.5s;}
.aboutus .sc1 .obj:hover{background:url('../images/contents/symbol1_2.png') no-repeat 0 0; background-size:100%}

.aboutus .sc2{position:relative}
.aboutus .sc2 .movie{position:relative; width:100%; height:616px; opacity:0; -webkit-animation:fadeInUp .7s forwards 2s; animation:fadeInUp .7s forwards 2s;}
.aboutus .sc2 .movie .index-video{width: 100%; height:100%; object-fit: cover; z-index: -100; top: 0; left: 0; overflow: hidden;}
.aboutus .sc2 .movie #mask{position:absolute; left:0; right:0; top:0; bottom:-1px; width:100%; height:calc(100% + 1px); background:#fff url('../images/contents/about_us.svg') no-repeat center; background-size:100% auto; mix-blend-mode:lighten;}

.aboutus .sc3{position:relative; padding-top:40px; padding-bottom:142px}
.aboutus .sc3 .grid4{padding-top:243px; padding-bottom:238px}
.aboutus .sc3 .sc_grid{display:flex; flex-flow: row wrap}
.aboutus .sc3 .sc_grid > div{flex:1; box-sizing:border-box;}
.aboutus .sc3 .sc_grid .sc_l{padding-right:50px; animation-delay:.3s}
.aboutus .sc3 .sc_grid .sc_r{padding-left:50px; animation-delay:.7s}
.aboutus .sc3 .txt_set{position:relative;}
.aboutus .sc3 .txt_set .txt1{font-size:14px; font-weight:400; text-transform:uppercase;}
.aboutus .sc3 .txt_set .txt_ko{margin-top:18px; font-size:20px; font-weight:500; line-height:36px; letter-spacing:-0.5px}
.aboutus .sc3 .txt_set .txt_en{margin-top:12px; font-size:18px; font-weight:300; line-height:36px;}
.aboutus .sc3 .main_text{position:absolute; font-size:180px; font-weight:500; color:#d3d3cc}
.aboutus .sc3 .obj1{top:0; left:-175px}
.aboutus .sc3 .obj2{bottom:0; right:-135px}

.aboutus .sc3_1{position:relative; padding-top:140px; padding-bottom:342px}
.aboutus .sc3_1 .main_text{text-align:center}
.aboutus .sc3_1 .main_text .txt1{font-size:20px; font-weight:bold; letter-spacing:-0.5px; animation-delay:.2s}
.aboutus .sc3_1 .main_text .title{margin-top:16px; font-size:146px; font-weight:500; line-height:1; animation-delay:.6s}
.aboutus .sc3_1 .main_text .title strong{font-weight:500; color:#d9d8d3}
.aboutus .sc3_1 .main_text .txt_set{position:relative; margin-top:49px; padding-top:87px}
.aboutus .sc3_1 .main_text .txt_set:before{content:""; display:block; position:absolute; left:50%; top:0; width:1px; height:53px; background-color:#222}
.aboutus .sc3_1 .main_text .txt_set .txt_ko{font-size:21px; font-weight:500; line-height:40px; animation-delay:.9s}
.aboutus .sc3_1 .main_text .txt_set .txt_en{margin-top:9px; font-size:17px; font-weight:300; line-height:33px; animation-delay:1.2s}


.aboutus .sc4{position:relative; padding-top:220px; padding-bottom:47px; /*background-color:rgba(211,211,204,0)*/; overflow:hidden;}
.aboutus .sc4 .main_text{text-align:center}
.aboutus .sc4 .main_text .txt1{font-size:20px; font-weight:bold; letter-spacing:3.5px; animation-delay:.2s}
.aboutus .sc4 .main_text .title{margin-top:16px; font-size:146px; font-weight:500; line-height:1; animation-delay:.6s}
.aboutus .sc4 .main_text .title strong{font-weight:500; color:#fff}
.aboutus .sc4 .main_text .txt_set{position:relative; margin-top:49px; padding-top:87px}
.aboutus .sc4 .main_text .txt_set:before{content:""; display:block; position:absolute; left:50%; top:0; width:1px; height:53px; background-color:#222}
.aboutus .sc4 .main_text .txt_set .txt_ko{font-size:21px; font-weight:500; line-height:40px; animation-delay:.9s}
.aboutus .sc4 .main_text .txt_set .txt_en{margin-top:9px; font-size:17px; font-weight:300; line-height:33px; animation-delay:1.2s}
.aboutus .sc4 .sc_carousel{padding-top:150px; padding-bottom:153px;}

body{transition: background-color .5s ease-in-out}
body.bgc1{background-color:rgba(211,211,204,1)}
body.bgc2{background-color:rgba(34,34,34,1)}
body.bgc3{background-color:#d9d8d3}

.aboutus .sc5{position:relative; padding-top:195px; padding-bottom:120px; /*background-color:rgba(34,34,34,0);*/}
.aboutus .sc5 .history .row_history{display:flex; flex-flow: row wrap; position:relative; padding-top:55px; padding-bottom:77px; border-top:1px solid #d3d3cc}
.aboutus .sc5 .history .row_history > div{flex:1; width:50%;  box-sizing:border-box;}
.aboutus .sc5 .history .row_history .sc_l{padding-right:50px; animation-delay:.2s}
.aboutus .sc5 .history .row_history .sc_r{padding-left:10px; animation-delay:.6s}
.aboutus .sc5 .history .row_history .sc_l .txt_set{position:sticky; position: -webkit-sticky; top:20px; padding-top:5px}
.aboutus .sc5 .history .row_history .sc_l .txt_set .txt1{font-size:16px; font-weight:500; color:#d3d3cc}
.aboutus .sc5 .history .row_history .sc_l .txt_set .year{margin-top:18px; font-size:68px; font-weight:500; color:#b99764; line-height:1; letter-spacing:-0.25px}
.aboutus .sc5 .history .row_history .sc_l .txt_set p{margin-top:11px; font-size:17px; font-weight:300; color:#d3d3cc; line-height:28px; letter-spacing:-0.25px; word-break:keep-all;}
.aboutus .sc5 .history .row_history .sc_l .txt_set p strong{color:#fff}
.aboutus .sc5 .history .row_history .ct_history li{line-height:26px;}
.aboutus .sc5 .history .row_history .ct_history li:before,
.aboutus .sc5 .history .row_history .ct_history li:after {content:" "; display: table;}
.aboutus .sc5 .history .row_history .ct_history li:after {clear: both;}
.aboutus .sc5 .history .row_history .ct_history li > div{float:left; box-sizing:border-box;}
.aboutus .sc5 .history .row_history .ct_history li .year{width:79px; font-size:18px; font-weight:bold; color:#fff}
.aboutus .sc5 .history .row_history .ct_history li .txt_set{width:calc(100% - 79px); font-size:16px; font-weight:300; color:#d3d3cc}
.aboutus .sc5 .history .row_history .ct_history li .txt_set > div{margin-bottom:16px}
.aboutus .sc5 .history .row_history .ct_history.txt_ko{padding-bottom:42px}
.aboutus .sc5 .history .row_history .ct_history.txt_ko li .txt_set{font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.aboutus .sc5 .history .row_history .ct_history.txt_en{padding-top:51px; border-top:1px solid #454544}
.aboutus .sc5 .history .row_history .ct_history.txt_en li .year{color:#bdbdbd}
.aboutus .sc5 .history .row_history .ct_history.txt_en li .txt_set{color:#9e9e99}

.aboutus .sc6{position:relative; padding-top:178px; padding-bottom:106px}
.aboutus .sc6 .sc_grid{border-top:1px solid #222}
.aboutus .sc6 .sc_grid > div{box-sizing:border-box;}
.aboutus .sc6 .sc_grid .sc_left{position:sticky; position: -webkit-sticky; top:-76px; width:360px;}
.aboutus .sc6 .sc_grid .sc_right{position:relative; width:calc(100% - 430px);}
.aboutus .sc6 .symbol{padding:96px 90px 50px; animation-delay:.2s}
.aboutus .sc6 .txt_set{padding-top:89px; padding-bottom:83px;}
.aboutus .sc6 .txt_set1{animation-delay:.5s}
.aboutus .sc6 .txt_set2{animation-delay:.8s}
.aboutus .sc6 .txt_set + .txt_set{border-top:1px solid #222}
.aboutus .sc6 .txt_set p{font-size:16px; font-weight:300; line-height:32px;}
.aboutus .sc6 .txt_set .tit_ko{letter-spacing:-0.5px; word-break:keep-all;}
.aboutus .sc6 .txt_set .tit_ko .title{font-size:32px; font-weight:500; line-height:36px;}
.aboutus .sc6 .txt_set .tit_ko p{margin-top:38px}
.aboutus .sc6 .txt_set .tit_en{margin-top:43px}
.aboutus .sc6 .txt_set .tit_en .title{font-size:18px; font-weight:500; line-height:32px;}
.aboutus .sc6 .txt_set .tit_en p{margin-top:33px}
.aboutus .sc_next_view .shape{background-image:url('../images/contents/challenge_shape2.svg'); background-position: calc(50% - 10px) center; background-size:508px auto}
.aboutus .sc_next_view .txt_set{margin-left:-175px; margin-top:-70px}
.aboutus .sc_next_view.white .shape{background-image:url('../images/contents/challenge_shape3.svg')}
/*CONTACT*/
.contact .sc_ct{position:relative}
.contact .sc_grid{display:flex; flex-flow: row wrap; background-color:#fff; word-break:keep-all; align-items: center}
.contact .sc_grid > div{flex:1; text-align:left; box-sizing:border-box; overflow:hidden;}
.contact .info_contact{float:right; width:760px; padding:0 114px 0 20px; box-sizing:border-box; }
.contact .info_contact .pg_title{text-align:left}
.contact .info_contact .sc_adr{margin-top:57px}
.contact .info_contact .sc_adr .tit_adr{font-size:14px; font-weight:500; padding-bottom:7px; border-bottom:1px solid #222; text-transform: uppercase; }
.contact .info_contact .sc_adr .tit_adr2{font-size:14px; font-weight:500; padding-bottom:7px; border-bottom:1px solid #222; text-transform: uppercase; margin-top: 30px;}
.contact .info_contact .sc_adr .row_adr1{padding:27px 0 29px; border-bottom:1px solid #e8e8e8}
.contact .info_contact .sc_adr .row_adr1 .txt_adr1{font-size:16px; font-weight:500; line-height:30px}
.contact .info_contact .sc_adr .row_adr1 .txt_adr2{font-size:14px; font-weight:300; line-height:30px}
.contact .info_contact .sc_adr .row_adr1 .txt_contact{margin-top:20px; font-size:14px; font-weight:500; line-height:26px}
.contact .info_contact .sc_adr .row_adr1 .txt_contact span{color:#c6c6bd; margin-right:8px}
.contact .info_contact .sc_adr .row_adr2{padding:26px 0}
.contact .info_contact .sc_adr .row_adr2 .txt_contact{font-size:14px; font-weight:300; line-height:28px}
.contact .info_contact .sc_adr .row_adr2 .txt_contact > div{margin-bottom:6px}
.contact .info_contact .sc_adr .row_adr2 .txt_contact span.ico{padding-left:25px; font-weight:bold; color:#c6c6bd; background-repeat:no-repeat; background-position:0 center}
.contact .info_contact .sc_adr .row_adr2 .txt_contact span.ico1{background-image:url('../images/common/ico_contact1.png'); background-size:16px auto}
.contact .info_contact .sc_adr .row_adr2 .txt_contact span.ico2{background-image:url('../images/common/ico_contact2.png'); background-size:16px auto}
.contact .g_right .sc_map{height:100vh}

/*E-BOOK*/
.ebook{padding-top:190px; }
.ebook .list_ebook{margin-top:91px; padding-bottom:100px}
.ebook .list_ebook li{width:50%; box-sizing:border-box;}
.ebook .list_ebook li:nth-child(odd){float:left; padding-right:30px}
.ebook .list_ebook li:nth-child(even){float:right; padding-left:30px}
.ebook .list_ebook .item_ebook{padding-top:63px; padding-bottom:80px; border-top:1px solid #222}
.ebook .list_ebook .item_ebook .inner_item_ebook{position:relative; }
.ebook .list_ebook .item_ebook .thumb{float:left; width:220px;  box-sizing:border-box;}
.ebook .list_ebook .item_ebook .thumb img{border:1px solid #eeeee6; box-sizing:border-box; }
.ebook .list_ebook .item_ebook .info_ebook{float:right; width:calc(100% - 284px)}
.ebook .list_ebook .item_ebook .info_ebook .txt_set{position:absolute; top:-2px}
.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt1{font-size:16px; font-weight:500; line-height:1.1; letter-spacing:-0.25px}
.ebook .list_ebook .item_ebook .info_ebook .txt_set .title{margin-top:10px; font-size:36px; font-weight:500; line-height:46px}
.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt_en{margin-top:14px; font-size:15px; font-weight:500; color:#c6c6bd}
.ebook .list_ebook .item_ebook .info_ebook .btn_view{position:absolute; bottom:1px}
.ebook .list_ebook .item_ebook .info_ebook .btn_view a{display:inline-block; height:58px; line-height:22px; padding-top:5px; padding-left:66px; background:url('../images/common/acrobat_Reader2_1.png') no-repeat 0 0; background-size:auto 100%; box-sizing:border-box; transition:all .3s ease-out}
.ebook .list_ebook .item_ebook .info_ebook .btn_view .title{font-size:14px; font-weight:500; }
.ebook .list_ebook .item_ebook .info_ebook .btn_view .date{font-size:12px; font-weight:300;}
.ebook .list_ebook .item_ebook .info_ebook .btn_view a:hover{padding-left:68px; background-image:url('../images/common/acrobat_Reader2_2.png')}



/*BOARD*/
.board{padding-top:190px; }
.board .sc_ct{margin-top:62px; padding-bottom:170px}

